Skip to main content
GET
/
v2
/
kyc
/
attempts
List KYC attempts
curl --request GET \
  --url https://api.example.com/v2/kyc/attempts/ \
  --header 'Authorization: Bearer <token>'
{
  "attempts": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "levelName": "<string>",
      "submissionData": {},
      "status": "<string>",
      "result": "<string>",
      "resultMessage": "<string>",
      "rejectionLabels": [
        "<string>"
      ],
      "retryable": true,
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

subAccountId
string<uuid>

Operate against a sub-account of the authenticated main account.

cursor
string
createdAfter
integer<int64>

Unix timestamp (seconds) lower bound (inclusive).

createdBefore
integer<int64>
levelName
string
status
string
result
string

Response

OK

attempts
object[]
cursor
string